## haskell-streaming-commons 0.1.4.1

=== debian/changelog ===
haskell-streaming-commons (0.1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:09:01 +0200

haskell-streaming-commons (0.1.2.3-1) unstable; urgency=medium

  * New upstream version.
    - Includes patch for faster testsuite; according to Dejan
      Latinovic this will obviate the failures to build on
      mips/mipsel.  closes: #747505.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 09:09:39 -0400

haskell-streaming-commons (0.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 17:37:58 -0400

haskell-streaming-commons (0.1.0.2-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 06 Apr 2014 14:46:22 -0400
