## haskell-streaming-commons 0.1.10.0

=== debian/changelog ===
haskell-streaming-commons (0.1.10.0-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:41:51 +0100

haskell-streaming-commons (0.1.10.0-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:03 +0200

haskell-streaming-commons (0.1.10.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:47 +0200

haskell-streaming-commons (0.1.10.0-2) experimental; urgency=medium

  * Bump to rebuild 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 22:16:17 +0200

haskell-streaming-commons (0.1.10.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:34:57 +0200

haskell-streaming-commons (0.1.4.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:14 +0100
