=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>= 0.3)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-network-dev
   , libghc-network-prof
@@ -19,8 +19,6 @@
   , libghc-stm-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-zlib-dev
   , libghc-zlib-prof
   , libghc-hspec-dev (>= 1.8)
@@ -32,7 +30,6 @@
   , libghc-random-doc
   , libghc-stm-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-zlib-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/streaming-commons
