## haskell-streaming-commons 0.1.12.1

=== debian/changelog ===
haskell-streaming-commons (0.1.12.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 14:04:34 +0100

haskell-streaming-commons (0.1.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:32:19 +0200

haskell-streaming-commons (0.1.10.0-5) unstable; urgency=medium

  * Disable testsuite on kfreebsd-i386

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 22:49:24 +0200
