=== debian/control ===
Source: haskell-streaming-commons
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 libghc-quickcheck2-dev,
 libghc-async-dev,
 libghc-blaze-builder-dev,
 libghc-hspec-dev (>= 1.8),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-network-doc,
 libghc-random-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/fpco/streaming-commons
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: common lower-level functions for various streaming data libraries
 Provides low-dependency functionality commonly needed by various
 streaming data libraries, such as conduit and pipes.

Package: libghc-streaming-commons-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-streaming-commons-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-streaming-commons-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
