## haskell-streaming-commons 0.1.15.5

=== debian/changelog ===
haskell-streaming-commons (0.1.15.5-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Aug 2016 23:32:25 +0200

haskell-streaming-commons (0.1.15.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:11:29 +0200
