=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
@@ -22,20 +24,20 @@
  libghc-zlib-dev,
  libghc-zlib-prof,
  libghc-quickcheck2-dev,
- libghc-async-dev,
  libghc-blaze-builder-dev,
  libghc-hspec-dev (>= 1.8),
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-blaze-builder-doc,
  libghc-network-doc,
  libghc-random-doc,
  libghc-stm-doc,
  libghc-text-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/fpco/streaming-commons
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: common lower-level functions for various streaming data libraries
  Provides low-dependency functionality commonly needed by various
  streaming data libraries, such as conduit and pipes.
