## haskell-streaming-commons 0.1.16

=== debian/changelog ===
haskell-streaming-commons (0.1.16-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:12:40 +0100

haskell-streaming-commons (0.1.16-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:17 -0400

haskell-streaming-commons (0.1.16-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:29:17 -0400

haskell-streaming-commons (0.1.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:06:09 -0400
