## haskell-streaming-commons 0.1.17

=== debian/changelog ===
haskell-streaming-commons (0.1.17-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 08:42:40 +0200

haskell-streaming-commons (0.1.17-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:49:19 +0000

haskell-streaming-commons (0.1.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:14:37 -0400
