=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-streaming-commons
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -37,10 +36,10 @@
  libghc-stm-doc,
  libghc-text-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/streaming-commons
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-streaming-commons
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-streaming-commons
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: common lower-level functions for various streaming data libraries
  Provides low-dependency functionality commonly needed by various
  streaming data libraries, such as conduit and pipes.
