## haskell-streaming-commons 0.2.1.1

=== debian/changelog ===
haskell-streaming-commons (0.2.1.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:46:00 +0200

haskell-streaming-commons (0.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 21:17:15 -0400
