=== debian/control ===
--- 
+++ 
@@ -3,43 +3,35 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
  libghc-async-prof,
- libghc-blaze-builder-dev,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.3),
- libghc-blaze-builder-prof,
- libghc-hspec-dev (>= 1.8),
  libghc-network-dev (>= 2.4.0.0),
  libghc-network-prof,
  libghc-quickcheck2-dev,
  libghc-random-dev,
  libghc-random-prof,
- libghc-stm-dev,
- libghc-stm-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-hspec-dev (>= 1.8),
+ libghc-hspec-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
- libghc-blaze-builder-doc,
  libghc-network-doc,
  libghc-random-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-zlib-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/streaming-commons
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-streaming-commons
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-streaming-commons]
 X-Description: common lower-level functions for various streaming data libraries
  Provides low-dependency functionality commonly needed by various
  streaming data libraries, such as conduit and pipes.
