## haskell-streaming-commons 0.2.1.2

=== debian/changelog ===
haskell-streaming-commons (0.2.1.2-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 11:35:42 +0200

haskell-streaming-commons (0.2.1.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 18:27:39 +0200

haskell-streaming-commons (0.2.1.2-2) unstable; urgency=medium

  * Backport upstream patch to remove `AI_ADDRCONFIG` (Closes: #964400)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 20 Jul 2020 08:30:02 +0300

haskell-streaming-commons (0.2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:53:04 -0400
