## haskell-streaming-commons 0.2.2.1

=== debian/changelog ===
haskell-streaming-commons (0.2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:42:47 +0300
