=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/fpco/streaming-commons
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-streaming-commons
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-streaming-commons]
