=== debian/rules ===
#!/usr/bin/make -f

# test suite runs OOM on kfreebsd-i386
DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq (,$(filter $(DEB_BUILD_ARCH),kfreebsd-i386))
DEB_ENABLE_TESTS = yes
else
DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
