## haskell-streaming-commons 0.2.2.4

=== debian/changelog ===
haskell-streaming-commons (0.2.2.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 17:24:45 +0300
