## haskell-streaming-commons 0.2.2.6

=== debian/changelog ===
haskell-streaming-commons (0.2.2.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 12:09:26 -0400
