=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
DEB_ENABLE_TESTS = yes
ifneq (,$(filter $(DEB_BUILD_ARCH),kfreebsd-i386))
# test suite runs OOM on kfreebsd-i386
DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
