=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -28,7 +28,7 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/streaming-commons
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-streaming-commons
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-streaming-commons]
