=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
export DEB_ENABLE_TESTS = yes
ifneq (,$(filter $(DEB_BUILD_ARCH),kfreebsd-i386))
# test suite runs OOM on kfreebsd-i386
export DEB_ENABLE_TESTS = no
endif

%:
	dh $@
